
.but-place, .but-place:visited {
    float: left;
    font-size: 14px;
    width: auto;
    height: 45px;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 20px;
    clear: none;
    min-height: 0;
    padding-left: 20px;
    padding-top: 16px;
    color: #bfbfbf;
    padding-right: 30px;
    background-size: auto;
    display: block;
    border-left: 1px solid #bfbfbf;
    font-family: PragmaticaC;
    background-image: url(/image/point_lgray-dgray.png);
    background-position-x: right;
    background-position-y: 11px;
    background-repeat: no-repeat;
}
.footer .info-footer, .footer .info-footer a{
    padding-bottom: 30px;
    padding-top: 12px;
    font-size: 21px;
    font-weight: normal;
    line-height: 1em;
    color: #8396a5;
    font-family: PragmaticaC;
    text-decoration: none;

}

#text_404 {
    float: none;
    font-size: 36px;
    width: 94%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin: 40px auto 0px;
    clear: none;
    min-height: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    max-width: 1200px;
    font-family: 'Bebas Neue Book';
    color: rgb(237, 107, 33);
}

.content-text p{
    font-size: 16px;
    font-weight: normal;
    color: #52595d;
    font-family: 'PragmaticaC';
    font-family: "Bebas Neue Book";
    font-family: "LetoSans Thin",arial;
    font-family: arial;
}

#text1_404 {
    float: none;
    font-size: 16px;
    width: 94%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin: 20px auto 0px;
    clear: none;
    min-height: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    max-width: 1200px;
    font-family: arial;
    color: rgb(141, 141, 141);
}